/* -------------------------- BODY ----------------------------- */

BODY 
	{
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	/*font-family: Tahoma;*/
	font-size: 12px;
	color: #373737;
	background-color:#EDEDED;
	}
	
.button
	{
	margin-top:10px;
	}
	
.question
	{
	font-weight:bold;	
	}
	
DIV#poll
	{
	padding:10px;	
	}
	
DIV#header
	{
	width:100%;
	border: 1px solid #A5CCFF;
	background-color: #E4EFFF;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	}
	
DIV#poll_form
	{
	margin-top:0px;
	line-height:200%;
	}

DIV#msg
	{
	padding:20px;
	}